httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Showstoppers on 2.0.41
Date Fri, 13 Sep 2002 22:21:06 GMT
I see two blocking issues, based on STRIKER_2_0_41_PRE2

One is an absolute must... gotta push back apr-util/include/apu.hw
to rev 1.10 or we don't build on win32.

The other is a nice-to-have with "no excuses"(R)...  reverse the -c flag
for the htpasswd (and htdigest et al?) support utilities.  How many
versions in a row can we release broken versions of such a simple utility?

Bill



Mime
View raw message